Vulnerability CVE-2016-6668


Published: 2017-01-23   Modified: 2017-01-24

Description:
The Atlassian Hipchat Integration Plugin for Bitbucket Server 6.26.0 before 6.27.5, 6.28.0 before 7.3.7, and 7.4.0 before 7.8.17; Confluence HipChat plugin 6.26.0 before 7.8.17; and HipChat for JIRA plugin 6.26.0 before 7.8.17 allows remote attackers to obtain the secret key for communicating with HipChat instances by reading unspecified pages.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Atlassian HipChat Secret Key Disclosure
David Black
07.10.2016

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Atlassian -> Jira integration for hipchat 
Atlassian -> Confluence 

 References:
http://packetstormsecurity.com/files/139004/Atlassian-HipChat-Secret-Key-Disclosure.html
http://www.securityfocus.com/archive/1/539530/100/0/threaded
http://www.securityfocus.com/bid/93159
https://confluence.atlassian.com/bitbucketserver/bitbucket-server-security-advisory-2016-09-21-840698321.html
https://confluence.atlassian.com/doc/confluence-security-advisory-2016-09-21-849052104.html
https://confluence.atlassian.com/jira/jira-and-hipchat-for-jira-plugin-security-advisory-2016-09-21-849052099.html

Copyright 2023, cxsecurity.com

 

Back to Top